<Project ToolsVersion="15.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.8\build\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props" Condition="Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.8\build\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" />
  <Import Project="..\packages\Microsoft.Net.Compilers.2.4.0\build\Microsoft.Net.Compilers.props" Condition="Exists('..\packages\Microsoft.Net.Compilers.2.4.0\build\Microsoft.Net.Compilers.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{611B075A-0526-4661-BD58-B141BD42E6D7}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>EHEC_Server</RootNamespace>
    <AssemblyName>EHEC_Server</AssemblyName>
    <TargetFrameworkVersion>v4.6.1</TargetFrameworkVersion>
    <UseIISExpress>true</UseIISExpress>
    <Use64BitIISExpress />
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <WcfConfigValidationEnabled>True</WcfConfigValidationEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CodeDom.Providers.DotNetCompilerPlatform, Version=1.0.8.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.8\lib\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Newtonsoft.Json, Version=11.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.11.0.2\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
  </ItemGroup>
  <ItemGroup>
    <EntityDeploy Include="Model.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>Model.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <Content Include="cluster_dependencies\alchemy\alchemy-white.css" />
    <Content Include="cluster_dependencies\alchemy\alchemy.css" />
    <Content Include="cluster_dependencies\alchemy\alchemy.js" />
    <Content Include="cluster_dependencies\alchemy\alchemy.min.css" />
    <Content Include="cluster_dependencies\alchemy\alchemy.min.js" />
    <Content Include="cluster_dependencies\alchemy\scripts\vendor.js" />
    <Content Include="cluster_dependencies\alchemy\styles\fonts\fontawesome-webfont.svg" />
    <Content Include="cluster_dependencies\alchemy\styles\images\maze-black.png" />
    <Content Include="cluster_dependencies\alchemy\styles\vendor.css" />
    <Content Include="cluster_dependencies\bootstrap\css\bootstrap-grid.css" />
    <Content Include="cluster_dependencies\bootstrap\css\bootstrap-grid.min.css" />
    <Content Include="cluster_dependencies\bootstrap\css\bootstrap-reboot.css" />
    <Content Include="cluster_dependencies\bootstrap\css\bootstrap-reboot.min.css" />
    <Content Include="cluster_dependencies\bootstrap\css\bootstrap.css" />
    <Content Include="cluster_dependencies\bootstrap\css\bootstrap.min.css" />
    <Content Include="cluster_dependencies\bootstrap\js\bootstrap.bundle.js" />
    <Content Include="cluster_dependencies\bootstrap\js\bootstrap.bundle.min.js" />
    <Content Include="cluster_dependencies\bootstrap\js\bootstrap.js" />
    <Content Include="cluster_dependencies\bootstrap\js\bootstrap.min.js" />
    <Content Include="cluster.aspx" />
    <Content Include="cluster_dependencies\d3\d3.js" />
    <Content Include="cluster_dependencies\d3\d3.min.js" />
    <Content Include="Global.asax" />
    <Content Include="cluster_dependencies\jquery\jquery-3.3.1.min.js" />
    <Content Include="cluster_dependencies\lodash\lodash.js" />
    <Content Include="Model.edmx.diagram">
      <DependentUpon>Model.edmx</DependentUpon>
    </Content>
    <Content Include="cluster_dependencies\d3\API.md" />
    <Content Include="cluster_dependencies\d3\CHANGES.md" />
    <Content Include="cluster_dependencies\d3\LICENSE" />
    <Content Include="cluster_dependencies\d3\README.md" />
    <Content Include="cluster_dependencies\alchemy\testdata\actors.json" />
    <Content Include="cluster_dependencies\alchemy\testdata\charlize.json" />
    <Content Include="cluster_dependencies\alchemy\testdata\presocratics.json" />
    <Content Include="cluster_dependencies\alchemy\styles\fonts\fontawesome-webfont.eot" />
    <Content Include="cluster_dependencies\alchemy\styles\fonts\fontawesome-webfont.ttf" />
    <Content Include="cluster_dependencies\alchemy\styles\fonts\fontawesome-webfont.woff" />
    <Content Include="cluster_dependencies\alchemy\styles\fonts\FontAwesome.otf" />
    <Content Include="cluster_dependencies\bootstrap\js\bootstrap.bundle.js.map" />
    <Content Include="cluster_dependencies\bootstrap\js\bootstrap.bundle.min.js.map" />
    <Content Include="cluster_dependencies\bootstrap\js\bootstrap.js.map" />
    <Content Include="cluster_dependencies\bootstrap\js\bootstrap.min.js.map" />
    <Content Include="cluster_dependencies\bootstrap\css\bootstrap-grid.css.map" />
    <Content Include="cluster_dependencies\bootstrap\css\bootstrap-grid.min.css.map" />
    <Content Include="cluster_dependencies\bootstrap\css\bootstrap-reboot.css.map" />
    <Content Include="cluster_dependencies\bootstrap\css\bootstrap-reboot.min.css.map" />
    <Content Include="cluster_dependencies\bootstrap\css\bootstrap.css.map" />
    <Content Include="cluster_dependencies\bootstrap\css\bootstrap.min.css.map" />
    <Content Include="cluster_dependencies\alchemy\testdata\contrib.json" />
    <Content Include="cluster_dependencies\Blueprint.json" />
    <None Include="packages.config" />
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Model.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <LastGenOutput>Model.Context.cs</LastGenOutput>
      <DependentUpon>Model.edmx</DependentUpon>
    </Content>
    <Content Include="Model.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>Model.edmx</DependentUpon>
      <LastGenOutput>Model.cs</LastGenOutput>
    </Content>
    <Content Include="Service.svc" />
    <Content Include="Web.config" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="cluster.aspx.cs">
      <DependentUpon>cluster.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="cluster.aspx.designer.cs">
      <DependentUpon>cluster.aspx</DependentUpon>
    </Compile>
    <Compile Include="cluster_dependencies\ClusterConverter.cs" />
    <Compile Include="cluster_dependencies\JsonConverter.cs" />
    <Compile Include="cluster_dependencies\JsonModel.cs" />
    <Compile Include="cluster_dependencies\Models\ClusterPatient.cs" />
    <Compile Include="cluster_dependencies\Models\ClusterResult.cs" />
    <Compile Include="DatabaseAccess\Doctor.cs" />
    <Compile Include="DatabaseAccess\Origin.cs" />
    <Compile Include="DatabaseAccess\Origin_Exam.cs" />
    <Compile Include="DatabaseAccess\Patient.cs" />
    <Compile Include="DatabaseAccess\Result.cs" />
    <Compile Include="DataBuilder\DataSeeder.cs" />
    <Compile Include="DatabaseAccess\Exam.cs" />
    <Compile Include="DataBuilder\GenerateDataBuilder.cs" />
    <Compile Include="Doctor.cs">
      <DependentUpon>Model.tt</DependentUpon>
    </Compile>
    <Compile Include="Exam.cs">
      <DependentUpon>Model.tt</DependentUpon>
    </Compile>
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Global.cs" />
    <Compile Include="IService.cs" />
    <Compile Include="Model.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="Model.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model.tt</DependentUpon>
    </Compile>
    <Compile Include="Model.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model.edmx</DependentUpon>
    </Compile>
    <Compile Include="Origin.cs">
      <DependentUpon>Model.tt</DependentUpon>
    </Compile>
    <Compile Include="Origin_Exam.cs">
      <DependentUpon>Model.tt</DependentUpon>
    </Compile>
    <Compile Include="Patient.cs">
      <DependentUpon>Model.tt</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Result.cs">
      <DependentUpon>Model.tt</DependentUpon>
    </Compile>
    <Compile Include="Service.svc.cs">
      <DependentUpon>Service.svc</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <ItemGroup />
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>50200</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:50200/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.Net.Compilers.2.4.0\build\Microsoft.Net.Compilers.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.Net.Compilers.2.4.0\build\Microsoft.Net.Compilers.props'))" />
    <Error Condition="!Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.8\build\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.8\build\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props'))" />
  </Target>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>